Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2091

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2091
Last Modified 07 Mar 2011 10:08:41
Published 06 May 2008 12:20:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2091

Summary

Directory traversal vulnerability in ipn.php in KubeLabs Kubelance 1.6.4 allows remote attackers to include and execute arbitrary local files via the i parameter.

Vulnerable Systems

Application

  • Kubelabs Kubelance 1.6.4


References

XF - kubelance-ipn-file-include(41905)

VUPEN - ADV-2008-1341

BID - 28873

MILW0RM - 5477


Last Updated: 27 May 2016 10:47:45